#adminmenu .wp-menu-image img {
  max-width: 25px !important;
}

#dashboard-widgets .postbox-container .empty-container {
  display: none;
}

.repeater-flex .acf-repeater tbody {
  display: flex;
  flex-direction: row;
}

.repeater-flex .acf-repeater tr.acf-row:not(.acf-clone) {
  width: 100%;
}

.repeater-flex .acf-repeater tr.acf-row:not(.acf-clone) td.acf-fields {
  width: 100% !important;
}

.repeater-flex.quarters .acf-repeater tbody {
  flex-wrap: wrap;
}

.repeater-flex.quarters .acf-repeater tbody * {
  flex: 0 0 25%;
}

.repeater-flex.thirds .acf-repeater tbody {
  flex-wrap: wrap;
}

.repeater-flex.thirds .acf-repeater tbody>* {
  flex: 0 0 33.33%;
}

.edit-post-sidebar .repeater-flex .acf-repeater tbody {
  flex-direction: column !important;
}

.toplevel_page_theme-general-settings img {
  height: 20px;
  padding-top: 7px;
  opacity: 1 !important;
}

.wp-block {
  max-width: 1280px;
}

.block-editor-inserter__quick-inserter-results {
  position: relative;
}

.block-editor-inserter__quick-inserter-results:after {
  content: "Browse all to see all blocks and their previews.";
  padding: 0.635rem 1.875rem;
  background: #eee;
  position: absolute;
  width: 100%;
  bottom: 0;
}

.block-editor-inserter__panel-content {
  padding-bottom: 2.5rem !important;
}

.block-editor-inserter__quick-inserter-results {
  position: relative;
}

.block-editor-inserter__quick-inserter-results:after {
  content: "Browse all to see all blocks and their previews.";
  padding: 0.625rem 1.875rem;
  background: #eee;
  position: absolute;
  width: 100%;
  bottom: 0;
}

.block-editor-inserter__panel-content {
  padding-bottom: 2.5rem !important;
}

.e47-block-preview {
  max-width: 100%;
  display: block;
  height: auto;
}

body,
#wpadminbar,
#adminmenu,
.wrap {
  font-family: "Roboto", sans-serif;
  font-size: 14px;
}

#customize-theme-controls .accordion-trigger {
  font-family: "Roboto", sans-serif;
  font-size: 14px;
}